function neighbors = get_neighbors(stroke,point,distance)
% Return indices of points in stroke that are at most
% distance away from the point
bitmask   = (distances(stroke,point)<=distance);
indices   = [1:length(stroke)];
neighbors = indices(bitmask);
